{
  "name": "sensor_suite_core",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "compile:scss": "sass scss/main.scss css/main.css"
  },
  "author": "Davide Plessi",
  "license": "ISC",
  "dependencies": {
    "@fortawesome/fontawesome-free": "^5.8.1",
    "bootstrap": "^4.3.1",
    "bootstrap-select": "^1.13.8",
    "jquery": "^3.3.1",
    "popper.js": "^1.14.7"
  }
}
